<html>
    <head>
        <title>DSWeb 2022.2</title>
    </head>
    <body>
        <h1>Aplicação Ativas</h1>
        <hr/>
        <ol>
            <li><a href="{% url 'enquetes:index' %}">
                Aplicação de Enquetes (tutorial Django)
            </a></li>
            <li><a href="{% url 'forum:index' %}">
                Aplicação - Fórum de Disciplina
            </a></li>
        </ol>
        <hr/>
    </body>
</html>